body {
	font-family: 'Comfortaa', cursive;
	margin-top: 73px;
}

body, html, .container-fluid {
	height: 100%;
}

.sinflex {
	display: none !important;
}

.navbar {
	border: 0;
	border-radius: 0;
	margin: 0px;
	font-size: 18px;
	background-color: #B0AFB5;
}

.navbar-nav {
	padding-top: 10px;
}

.navbar-nav li a {
	border-radius: 50px;
	margin-top: 5px;
	margin-left: 8px;
	margin-right: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #C8C8CA;
	border: 1px solid #C8C8CA;
	color: #C37289 !important;
	text-decoration: none;
	transition: all 0.3s;
	outline: none;
}

.navbar-nav li a:hover {
	background-color: #C37289 !important;
	color: white !important;
}

.navbar-nav li a:not(:hover) {
	background-color: #C8C8CA !important;
	color: #C37289 !important;
}

.navbar-nav li a:active {
	background-color: #C8C8CA !important;
	color: #C37289 !important;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	width: 80%;
	margin: 0 auto;
}

.backgroundcarrusel {
	background-image: url("../img/fondoslider.jpg?v=1.0");
	background-repeat: no-repeat;
	background-size: cover;
}

.backgroundinfo {
	position: relative;
	font-size: 16px;
	text-align: center;
	color: #C37289;
}

.centerizandotitulo {
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	align-items: center;
	-webkit-align-items: center;
	top: 0px;
	height: 100%;
}

.titulonombre {
	font-weight: 900;
	margin-bottom: 60px;
}

.textoinfo {
	font-size: 23px;
	line-height: 1.1;
}

.contenidosobreimagen {
	position: absolute;
	z-index: 1;
}

.container-fluid {
	margin-right: auto;
	margin-left: auto;
	max-width: 1920px; /* or 950px */
}

.infotodos {
	background-color: white;
	background-image: url("../img/fotocentral.jpg?v=1.0");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.backgroundservicios {
	background-color: white;
	overflow: hidden;
}

.backgroundservicios2 {
	position: relative;
	color: #C37289;
	cursor: pointer;
}

.margensuperior {
	padding-top: 50px;
}

.imgtexto {
	width: 70px;
}

.ladoizq {
	z-index: 1;
}

.linkservicio {
	text-decoration: none;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	position: relative;
	z-index: 1;
	-webkit-transition: all 0.2s ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 0.2s ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 0.2s ease-in;
    -moz-transform: scale(1);
    transition: all 0.2s ease-in;
    transform: scale(1);
}

.linkservicio:hover {
	text-decoration: none;
    -webkit-transition: all 0.2s ease-in;
    -webkit-transform: scale(1.05);
    -ms-transition: all 0.2s ease-in;
    -ms-transform: scale(1.05);   
    -moz-transition: all 0.2s ease-in;
    -moz-transform: scale(1.05);
    transition: all 0.2s ease-in;
    transform: scale(1.05);
}

.s1, .s2, .s3, .s4, .s5, .s6 {
	height: 107.183px;
}

.s1:hover .textoservicio, .s2:hover .textoservicio, .s3:hover .textoservicio {
	box-shadow: 7px 2px 10px #888888;
}

.s4:hover .textoservicio2, .s5:hover .textoservicio2, .s6:hover .textoservicio2 {
	box-shadow: -7px 2px 10px #888888;
}

.textoservicio {
	text-align: center;
	margin-top: 22px;
	line-height: 1.1;
	font-size: 25px;
	width: 275px;
	border-top: 1px solid #C37289;
	border-right: 1px solid #C37289;
	border-bottom: 1px solid #C37289;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
	background-color: #EFEFD9;
	margin-bottom: 12px;
	color: #C37289;
	text-decoration: none;
    -ms-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
	padding-top: 7px;
}

.textoservicio2 {
	text-align: center;
	margin-top: 22px;
	line-height: 1.1;
	font-size: 25px;
	width: 275px;
	border-top: 1px solid #C37289;
	border-left: 1px solid #C37289;
	border-bottom: 1px solid #C37289;
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;
	background-color: #EFEFD9;
	margin-bottom: 12px;
	color: #C37289;
	text-decoration: none;
	-ms-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
	padding-top: 7px;
}

.unalinea {
	padding-top: 22px;
}

.s1 { margin-right: -115px; }
.s2 { margin-right: -50px; }
.s3 { margin-right: -15px; }
.s4 { margin-left: -115px; }
.s5 { margin-left: -50px; }
.s6 { margin-left: -15px; }

.textoinfo2 {
	font-size: 26px;
	line-height: 1.1;
}

.textoinfo4 {
	font-size: 25px;
	background-color: rgba(255,255,255,0.3);
}

.textoinfo3 {
	font-size: 22px;
	line-height: 1.1;
	background-color: rgba(255,255,255,0.6);
}

.backgroundconsultorio {
	background-image: url("../img/fondoconsultorio.jpg?v=1.0");
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 50px;
}

.titulosconsultorio {
	color: #C37289;
	margin-left: 40px;
	margin-top: 50px;
	margin-bottom: 30px;
}

.centerizando {
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	align-items: center;
	-webkit-align-items: center;
	top: 0px;
	height: 100%;
	width: 100%;
}

.abajando {
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	align-items: flex-end;
	-webkit-align-items: flex-end;
	top: 0px;
	height: 100%;
}

.textoderecho {
	text-align: right;
	padding-right: 40px;
}

.textoderecho2 {
	text-align: right;
	padding-right: 40px;
	padding-top: 10px;
}

.textoderecho3 {
	text-align: right;
	padding-right: 40px;
	padding-top: 20px;
}

.textoizquierdo {
	padding-right: 40px;
	padding-top: 20px;
	text-align: right;
}

.tituloderechoserv {
	padding-left: 40px;
	padding-bottom: 70px;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	align-items: flex-end;
	-webkit-align-items: flex-end;
	height: 100%;
	padding-right: 40px;
}

.textocentro {
	top: 20px;
}

.visibilidadtitulo {
	display: none;
}

.subtitulovolver {
	margin-bottom: 50px;
	margin-top: 0px;
}

.imagenmovil {
	margin-bottom: 10px;
	border-radius: 10px;
	display: none;
}

/* SECCION CITAS */

.backgroundcitas {
	background-image: url("../img/fondocitas2.jpg?v=1.0"), linear-gradient(to right, #CECDD2 , #FDFDFD);
	background-color: #CECDD2;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 30px;
	padding-bottom: 20px;
	background-attachment: fixed;
}

.estilogrupobotones {
	background-color: #C37289;
	border-radius: 50px !important;
	border-color: #C37289;
	margin-bottom: 15px;
	transition: all 0.2s;
	outline: none;
}

.anchobotoncitas {
	font-size: 12px;
}

.estilogrupobotones:hover {
	border-color: #C37289;
	color: #C37289;
	background-color: white;
}

.estilogrupobotones:active {
	background-color: #C37289 !important;
	color: white !important;
	border-color: #C37289 !important;
	border-radius: 50px !important;
}

.estilogrupobotones:not(:hover) {
	background-color: #C37289 !important;
	color: white !important;
	border-color: #C37289 !important;
}

.estilogrupobotones:focus {
	border-radius: 50px !important;
}

#msgerrorinicio, #msgerrordatos {
	color: #a94442;
}

.coloresiconos {
	font-size: 55px;
	color: #C37289;
}

.coloresiconos2 {
	font-size: 35px;
	color: #C37289;
}

.listahorariosestilo {
	margin-left: -30px;
}

.listahorariosestilo li {
	color: #C37289;
	background-color: white;
	font-weight: 600;
	font-size: 1em;
	line-height: 0.8em;
	border: 1px solid #C37289;
	border-radius: 20px;
	margin-right: 15px;
	margin-top: 10px;
	text-align: center;
	padding-top: 8px;
	width: 40px;
	height: 40px;
	float: left;
	list-style-type: none;
	transition: all 0.2s;
}

.listahorariosestilo li:hover {
	background-color: #C37289;
}

.listahorariosestilo li:hover .linksinestilo {
	color: white !important;
}

.linksinestilo {
	text-decoration: none !important;
	color: #C37289 !important;
}

.colorhorarioseleccionado {
	color: white !important;
}

.backgroundhorarioseleccionado {
	background-color: #C37289 !important;
}

#margenlistahorarios {
	padding-top: 72px;
	margin-top: -72px;
	visibility: hidden;
}

#margenseleccioncita {
	padding-top: 72px;
	margin-top: -72px;
	visibility: hidden;
}

/* FIN SECCION CITAS */

input, select, textarea {
	border-radius: 10px !important;
}

input:focus, select:focus, textarea:focus {
	box-shadow: 0px 0px 5px #C37289 !important;
	border: 1px solid #C37289 !important;
	border-radius: 10px !important;
}

.backgroundcontactoyubicacion {
	background-color: #ECBCC8;
	padding-top: 30px;
	color: #C37289 !important;
	padding-bottom: 30px;
}

.imgcontactenos {
	max-height: 550px;
}

.titulotelefonos {
	text-align: right;
	color: white;
}

.iframe-container {
    position: relative;
    width: 100%;
    padding-bottom: 71.3%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
}

.iframe-container > * {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

.ui-datepicker .ui-datepicker-header {
    background-color: #C0728A;
    text-transform: uppercase;
    color: white;
}

.ui-state-active, .ui-widget-content .ui-state-active {
    border: 1px solid #C0728A;
    background: #C0728A;
    font-weight: normal;
	color: #fff;
}

.backgroundblog {
	height: 100%;
}

@media screen and (max-width: 1500px) {
	.centerizandotitulo {
		display: block;
		padding-top: 40px;
	}

	.titulonombre {
		margin-bottom: 30px;
	}

	.margensuperior {
		padding-top: 0px;
	}
}

@media screen and (max-width: 1250px) {
	.navbar {
		font-size: 17px;
	}
}

@media screen and (max-width: 1200px) {
	body {
		padding-top: 0px;
	}

	.navbar {
		font-size: 13px;
	}

	.centerizandotitulo {
		display: block;
		padding-top: 25px;
	}

	.titulonombre {
		font-size: 35px;
	}

	.textoinfo {
		font-size: 20px;
	}

	.textoservicio, .textoservicio2 {
		font-size: 20px;
		width: 220px;
	}

	.s1, .s2, .s3, .s4, .s5, .s6 {
		height: 97.183px;
	}

	.s1 {
		margin-right: -95px;
	}

	.s4 {
		margin-left: -95px;
	}

	.titulosservicio {
		font-size: 30px;
	}

	.subtitulosservicio {
		font-size: 20px;
	}

	.textoinfo2 {
		font-size: 18px;
	}

	.textoinfo4 {
		font-size: 17.5px;
	}

	.textoinfo3 {
		font-size: 17px;
	}
}

@media screen and (max-width: 1095px) {
	.textoservicio, .textoservicio2 {
		font-size: 17px;
		width: 175px;
	}

	.s1, .s2, .s3, .s4, .s5, .s6 {
		height: 90.183px;
	}

	.navbar {
		font-size: 12.5px;
	}
}

@media screen and (max-width: 1050px) {
	body {
		padding-top: 0px;
	}

	.navbar {
		font-size: 12px;
	}

	.carousel-inner > .item > img,
	.carousel-inner > .item > a > img {
		width: 100%;
	}
}

@media screen and (max-width: 1030px) {
	body {
		padding-top: 0px;
	}

	.navbar {
		font-size: 11px;
	}

	.navbar-nav li a {
		margin-left: 5px;
		margin-right: 5px;
	}

	.carousel-inner > .item > img,
	.carousel-inner > .item > a > img {
		width: 100%;
	}
}

@media screen and (max-width: 1020px) {
	.navbar-nav {
		margin-right: 0px;
	}

	.textoservicio, .textoservicio2 {
		font-size: 15px;
		width: 160px;
	}

	.s1, .s2, .s3, .s4, .s5, .s6 {
		height: 85.183px;
	}
}

@media screen and (max-width: 992px) {
	body { 
		padding-top: 0px;
		margin-top: 50px;
	}

	.navbar {
		font-size: 12px;
	}

	.imagenlogo {
		width: 250px;
	}

	.navbar-nav li a {
		margin-top: 0px;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.centerizandotitulo {
		padding-top: 5px;
	}

	.titulonombre {
		font-size: 28px;
		margin-bottom: 15px;
	}

	.textoinfo {
		font-size: 16.7px;
	}

	.textoservicio, .textoservicio2 {
		font-size: 12px;
		width: 135px;
		margin-top: 15px;
	}

	.s1, .s2, .s3, .s4, .s5, .s6 {
		height: 70.183px;
	}

	.unalinea {
	    padding-top: 14px;
	}

	.imgtexto {
		width: 60px;
	}

	.subtitulovolver {
		margin-bottom: 30px;
	}

	.tamanoimagenfondoespecial {
		opacity: 0.5;
	}

	.titulosconsultorio {
	    margin-left: 0px;
	}

	.imgcontactenos {
	    display: none;
	}

	.titulotelefonos {
		text-align: left;
	}
}

@media (min-width: 768px) and (max-width: 895px) {
	.navbar {
		font-size: 10px;
	}

	.s1 {
	    margin-right: -90px;
	}

	.s4 {
	    margin-left: -90px;
	}

	.titulosservicio {
		font-size: 25px;
	}

	.subtitulosservicio {
		font-size: 17px;
	}

	.textoinfo2 {
		font-size: 15px;
	}

	.textoinfo3 {
		font-size: 16px;
	}

	.textoinfo4 {
		font-size: 16px;
	}

	.tituloderechoserv {
		padding-bottom: 20px;
	}

	.textoizquierdo {
		padding-top: 0px;
	}
}

@media (min-width: 768px) and (max-width: 835px) {
	.navbar {
		font-size: 9.7px;
	}

	.navbar-nav li a {
	    padding-left: 10px;
	    padding-right: 10px;
	}
}

@media screen and (max-width: 815px) {
	.textoservicio, .textoservicio2 {
		margin-top: 15px;
		padding-top: 5px;
	}

	.unalinea {
	    padding-top: 11px;
	}

	.imgtexto {
	    width: 50px;
	}

	.s1, .s2, .s3, .s4, .s5, .s6 {
	    height: 65.700px;
	}

	.s1 {
	    margin-right: -85px;
	}

	.s4 {
	    margin-left: -85px;
	}
}

@media screen and (max-width: 767px) {

	/* SECCION CITAS */

	#margenlistahorarios {
		padding-top: 50px;
		margin-top: -50px;
		visibility: hidden;
	}

	#margenseleccioncita {
		padding-top: 50px;
		margin-top: -50px;
		visibility: hidden;
	}

	/* FIN SECCION CITAS */

	.navbar-nav {
		font-size: 18px !important;
		position: relative !important;
		left: 0px;
	}

	.navbar-nav li a {
		margin-bottom: 5px;
	}

	.imagenlogo {
		margin-left: 15px;
	}

	.backgroundinfo {
		background-image: none;
		padding-top: 0px;
		padding-bottom: 0px;
		font-size: 12px;
	}

	.centerizandotitulo {
		padding-top: 0px;
		padding-right: 40%;
	}

	.s1, .s2, .s3, .s4, .s5, .s6 {
	    margin-right: 0px;
	    margin-left: 0px;
	}

	.titulosservicio {
		font-size: 25px;
	}

	.subtitulosservicio {
		font-size: 17px;
	}

	.textoinfo3 {
		font-size: 13.6px;
	}

	.tituloderechoserv {
		padding-bottom: 20px;
	}

	.textoizquierdo {
		padding-top: 0px;
	}

	.infotodos {
		background-image: none;
	}
}

@media screen and (max-width: 645px) {
	.tamanoimagenfondo {
		opacity: 0.5;
	}

	.centerizandotitulo {
		padding-right: 30%;
	}

	.titulosservicio {
		font-size: 21px;
	}

	.subtitulosservicio {
		font-size: 14px;
	}

	.textoinfo2 {
		font-size: 17px;
	}

	.textoinfo3 {
		font-size: 11.8px;
	}

	.textoinfo4 {
		font-size: 16px;
	}

	.tituloderechoserv {
		padding-bottom: 20px;
	}

	.textoizquierdo {
		padding-top: 0px;
	}

	.subtitulovolver {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 575px) {
	.centerizandotitulo {
		padding-right: 20%;
	}

	.textoinfo {
		font-size: 15px;
	}

	.textoinfo3 {
		font-size: 10.2px;
	}

	.textoinfo4 {
		font-size: 13.5px;
	}
}

@media screen and (max-width: 515px) {
	.contenidosobreimagen { 
		position: relative;
	}

	.tamanoimagenfondo {
		display: none;
	}

	.backgroundinfo {
		background-color: #EDEDED;
		padding-bottom: 10px;
	}

	.centerizandotitulo {
		padding-right: 0px;
	}

	.visibilidadtitulo {
		display: block;
	}

	.textoizquierdo, .invisibilidadtitulo {
		display: none;
	}

	.tituloderechoserv {
		padding-left: 15px;
		padding-right: 15px;
		text-align: center;
	}

	.textocentro {
		top: 0px;
		padding-bottom: 20px;
	}

	.imagenmovil {
		display: block;
	}
}

@media screen and (max-width: 365px) {
	.imagenlogo {
		margin-left: 0px;
	}
	
	.textoservicio, .textoservicio2 {
		font-size: 10px;
	}

	.s1, .s2, .s3, .s4, .s5, .s6 {
	    height: 61.7px;
	}
}